html, body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    overflow: visible;
}
body {
    display: block;
    width: 100%;
}
.int_s01 u {
    text-decoration: none;
    color: #1a3564;
    border-bottom: solid 1px #1a3564;
    padding: 0 1px;
    transition: all 0.2s ease;
}
.int_s02 u {
    text-decoration: none;
    color: #c84b19;
    border-bottom: solid 1px #c84b19;
    padding: 0 1px;
    transition: all 0.2s ease;
}
@media screen and (min-width: 700px) {
.int_s01 u:hover {
    color: #122746;
    border-bottom: solid 1px #122746;
}
.int_s02 u:hover {
    color: #b4370a;
    border-bottom: solid 1px #b4370a;
}
}